EDIT - bug #9589

Move synonym to another accepted taxon ignores the selected new sec reference

04/26/2021 05:09 PM - Katja Luther

Status: Closed Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.23

Severity: normal Found in Version:

Description

Associated revisions

Revision 9ebe9b09 - 04/26/2021 04:47 PM - Katja Luther

secundum reference argument as uuid for moveSynonymToAnotherAccppted

Revision adb576ac - 04/26/2021 04:49 PM - Katja Luther

adapt moveSynToAnotherAccepted handler and operation

Revision 367cb47d - 04/26/2021 09:32 PM - Katja Luther
ref #9589: adapt test

History

#1 - 04/26/2021 05:12 PM - Katja Luther

- Status changed from New to Resolved

this should be fixed, please review

#2 - 04/26/2021 05:12 PM - Katja Luther
- Assignee changed from Katja Luther to Andreas Miiller

- % Done changed from 0 to 50

#3 - 05/12/2021 05:15 PM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Miiller to Katja Luther

- % Done changed from 50 to 100

works as expected

#4 - 05/17/2021 09:52 AM - Andreas Miiller

- Target version changed from Release 5.25 to Release 5.23
